Subject: Re: [TR] TR6 lifters

From: Dean <[email-masked]>
Date: Sun, 05 Jan 2014 13:55:14 -0500

I always loctite a lot of bolts along with locktabs.

Dean

Sent from my Verizon Wireless 4G LTE smartphone

Andrew Uprichard <[email-masked]> wrote:

>No way that I am aware of.  I just pulled the head on my 250 to get lifters
>out.
>
>The shop which built my TR250 (under 1000 miles ago) didn't bend the tabs
>over the two bolts which hold the cam sprocket in place:  one came loose and
>then the other sheared off, causing the sprocket to come off, taking with it
>the nub at the end of the cam.  So a new cam is in order.  A silly little
>thing like a tab ends up costing a lot of money and time........
>
>Andrew Uprichard
>
>-----Original Message-----
>From: [email-masked]
>[mailto:[email-masked]] On Behalf Of Peter Arakelian
>Sent: Sunday, January 05, 2014 11:55 AM
>To: Listers
>Subject: [TR] TR6 lifters
>
>Can TR6 lifters be pulled out without removing the head?
>
>Peter Arakelian - '71 TR6, Daily Driver
>
>** [email-masked] **
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage:
>http://autox.team.net/mailman/options/triumphs/[email-masked]
>
>** [email-masked] **
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive